body{
	font-family: 'PT Sans', sans-serif !important;
	
}

h1{
	color:#900 !important;
	font-weight:bold !important;
}

h2{
	color:#900 !important;
}

h3{
	color:#900 !important;
}


h6{
	font-size:12px;
}

@media screen and (max-width: 575px){
    
h1{
	font-size:20px !important;
	color:#900 !important;
	font-weight:bold !important;
}

h2{
	font-size:20px !important;
	color:#900 !important;
}

h3{
	font-size:20px !important;
	color:#900 !important;
	text-transform:uppercase !important;
}


h6{
	font-size:12px;
}

.desk{display:none;}
.mob{display:block;}
	
}

.desk{display:block;}
.mob{display:none;}

ul{

}

.footer{
	background-color:#E92227;
	padding:30px 0px;
}


label{
	color:#900 !important;
	font-size:20px;
}

.banner{
	background-image:url(../img/banner.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
}

.content{
	
}